Packages - Bug #3341
[linux-api-headers]: isn't replaced during migration
2022-09-13 10:27 AM - penaiple

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

linux-api-headers isn't replaced by linux-libre-api-headers when migrating from archlinux x86_64 to parabola x86_64 systemd.
pacman -Qm shows it still installed, to fix it manually, run these in order as root:

pacman -S linux-libre-api-headers --overwrite "*"
pacman -R linux-api-headers

pacman -S linux-libre-api-headers --overwrite "™*"

History

#1 - 2023-03-13 02:58 PM - bill-auger
- Assignee set to bill-auger
- Status changed from unconfirmed to in progress

- Subject changed from archlinux migration bug to [linux-api-headers]: isn't replaced by during migration

#2 - 2023-03-13 05:12 PM - bill-auger
- Status changed from in progress to fixed

- Subject changed from [linux-api-headers]: isn't replaced by during migration to [linux-api-headers]: isn't replaced during migration
